/* SEZIONE ICONE */
.left,
.icon_left {
  background-position: 15.78% 0%;
}
.right,
.icon_right {
  background-position: 36.84% 25%;
}
.spegni,
.icon_close {
  background-position: 21.2% 0%;
}
.refresh,
.icon_refresh {
  background-position: 36.84% 0%;
}
.edit,
.icon_edit {
  background-position: 52.64% 0%;
}
.add,
.icon_add {
  background-position: 42.1% 0%;
}
.grid_icon,
.icon_grid {
  background-position: 26.31% 0%;
}
.icon_alarm {
  background-position: 31.57% 0%;
}
.delete,
.icon_delete {
  background-position: 47.5% 0%;
}
.prenota,
.icon_calendar {
  background-position: 57.89% 0%;
}
.save,
.icon_save {
  background-position: 10.52% 0%;
}
.icon_traino {
  background-position: 78.94% 0%;
}
.car_icon,
.icon_car {
  background-position: 84.21% 0%;
}
.accettazione,
.icon_accept_note {
  background-position: 63.15% 0%;
}
.message,
.icon_message {
  background-position: 5.26% 0%;
}
.attach,
.icon_attach {
  background-position: 68.42% 0%;
}
.search,
.icon_search {
  background-position: 89.47% 0%;
}
.firma,
.icon_pen {
  background-position: 73.68% 0%;
}
.lock,
.icon_lock {
  background-position: 100% 0%;
}
.unlock,
.icon_unlock {
  background-position: 94.73% 0%;
}
.interventi,
.icon_agente {
  background-position: 0% 25%;
}
.detail,
.icon_detail {
  background-position: 42.1% 25%;
}
.user,
.icon_user {
  background-position: 47.36% 25%;
}
.users,
.icon_users {
  background-position: 5.26% 25%;
}
.opzioni,
.icon_options {
  background-position: 10.52% 25%;
}
.password,
.icon_key {
  background-position: 15.78% 25%;
}
.optimize_db,
.icon_db {
  background-position: 21.05% 25%;
}
.save_db,
.icon_save_db {
  background-position: 26.31% 25%;
}
.note,
.icon_note {
  background-position: 31.57% 25%;
}
.sede,
.icon_sede {
  background-position: 52.63% 25%;
}
.sedi,
.icon_sedi {
  background-position: 57.89% 25%;
}
.fullscreen,
.icon_fullscreen {
  background-position: 63.15% 25%;
}
.gotop,
.icon_top {
  background-position: 68.42% 25%;
}
.gobottom,
.icon_bottom {
  background-position: 73.68% 25%;
}
.error_icon,
.icon_error {
  background-position: 78.94% 25%;
}
.alert_icon,
.icon_alert {
  background-position: 84.21% 25%;
}
.accept,
.icon_accept {
  background-position: 89.47% 25%;
}
.not_checked,
.icon_not_checked {
  background-position: 94.73% 25%;
}
.stats,
.icon_stats {
  background-position: 100% 25%;
}
.tag_icon,
.icon_tag {
  background-position: 0px 50%;
}
.icon_trolley {
  background-position: 5.2% 50%;
}
.attrezzi,
.icon_tool_box {
  background-position: 10.52% 50%;
}
.bubble,
.icon_bubble {
  background-position: 15.78% 50%;
}
.ribbon,
.icon_ribbon {
  background-position: 21.05% 50%;
}
.help_icon,
.icon_help {
  background-position: 26.31% 50%;
}
.phone,
.icon_cell {
  background-position: 31.57% 50%;
}
.tools,
.icon_tools {
  background-position: 36.84% 50%;
}
.icon_star {
  background-position: 42.1% 50%;
}
.tyre,
.icon_tyre {
  background-position: 47.36% 50%;
}
.icon_email {
  background-position: 52.63% 50%;
}
.icon_agenda {
  background-position: 57.89% 50%;
}
.icon_fax {
  background-position: 63.15% 50%;
}
.icon_phone {
  background-position: 68.42% 50%;
}
.icon_dollar {
  background-position: 73.68% 50%;
}
.icon_printer {
  background-position: 78.94% 50%;
}
.icon_split {
  background-position: 84.21% 50%;
}
.icon_multy_check {
  background-position: 89.47% 50%;
}
.icon_cart {
  background-position: 94.73% 50%;
}
.vuoto,
.icon_empty {
  background-image: none !important;
  width: auto !important;
  min-width: 48px !important;
  padding: 0px 10px !important;
}
.small.icon_empty {
  min-width: 32px !important;
}
.icon_winter {
  background-position: 0% 75%;
}
.icon_sun {
  background-position: 5.26% 75%;
}
.icon_callcenter {
  background-position: 10.52% 75%;
}
.icon_callcenter24 {
  background-position: 15.78% 75%;
}
.icon_cash_register {
  background-position: 21.05% 75%;
}
.icon_scrollup {
  background-position: 26.31% 75%;
}
.icon_scrolldown {
  background-position: 31.57% 75%;
}
.icon_kg {
  background-position: 36.84% 75%;
}
.icon_money {
  background-position: 42.1% 75%;
}
.icon_expand {
  background-position: 47.36% 75%;
}
.icon_contract {
  background-position: 52.63% 75%;
}
.icon_logout,
.icon_on {
  background-position: 57.89% 75%;
}
.icon_copy {
  background-position: 63.15% 75%;
}
.icon_all_season {
  background-position: 68.42% 75%;
}
.icon_play {
  background-position: 73.68% 75%;
}
.icon_pause {
  background-position: 78.94% 75%;
}
.icon_calendar_week {
  background-position: 84.21% 75%;
}
.icon_calendar_day {
  background-position: 89.47% 75%;
  font-size: 12px;
}
.icon_menu {
  background-position: 94.73% 75%;
}

.icon_package {
  background-position: 0% 100%;
}
.icon_delivery_man {
  background-position: 5.26% 100%;
}
.icon_battery {
  background-position: 10.52% 100%;
}
.icon_position {
  background-position: 15.78% 100%;
}
.icon_windscreen {
  background-position: 21.05% 100%;
}
.icon_truck {
  background-position: 26.31% 100%;
}

.icon_rent {
  background-position: 31.57% 100%;
}
.icon_rent_pren {
  background-position: 36.84% 100%;
}
.icon_info {
  background-position: 42.1% 100%;
}
.icon_factory {
  background-position: 47.36% 100%;
}

.icon_donut,
.icon_cicle-o {
  background-position: 52.63% 100%;
}
.icon_circle {
  background-position: 57.89% 100%;
}
.icon_card {
  background-position: 63.15% 100%;
}
.icon_telepass {
  background-position: 68.42% 100%;
}
.icon_minus {
  background-position: 73.68% 100%;
}

/* gestione colori icone */
.bk-green {
  background-color: #66c09d;
  background-image: url(../images/icons_48.png);
}
.bk-green:hover {
  background-color: #82c466;
  color: #fff;
}
.small.bk-green > .quantity {
  background-color: #82c466;
}

.bk-red {
  background-color: #ea1515;
  background-image: url(../images/icons_48.png);
  border: 0px;
  color: #fff;
}
.bk-red:hover {
  background-color: #f74040;
  color: #fff;
}
.bk-red > .quantity {
  background-color: #f74040;
}

.bk-orange {
  background-color: #ff9b04;
  background-image: url(../images/icons_48.png);
  border: 0px;
}
.bk-orange:hover {
  background-color: #ffbf60;
  color: #fff;
}
.bk-orange > .quantity {
  background-color: #ffbf60;
}

.bk-yellow {
  background-image: url(../images/icons_48_black.png);
  background-color: #ffde16;
  color: #333;
  border: 0px;
}
.bk-yellow:hover {
  background-image: url(../images/icons_48_black.png);
  background-color: #ffe07a;
  color: #333;
}
.bk-yellow > .quantity {
  background-color: #ffe07a;
  color: #333;
}

.bk-blue {
  background-color: #4aa7ec;
  background-image: url(../images/icons_48.png);
  border: 0px;
}
.bk-blue:hover {
  background-color: #7dbeed;
  color: #fff;
}
.bk-blue > .quantity {
  background-color: #7dbeed;
}

.bk-black {
  background-color: #333;
  background-image: url(../images/icons_48.png);
  border: 0px;
}
.bk-black:hover {
  background-color: #666;
  color: #fff;
}
.bk-black > .quantity {
  background-color: #666;
}

.bk-gray {
  background-image: url(../images/icons_48_black.png);
  background-color: #b8c0c7;
  border: 0px;
}
.bk-gray:hover {
  background-color: #dee5ea;
  color: #fff;
}
.bk-gray > .quantity {
  background-color: #dee5ea;
  color: #333;
}

.bk-white {
  background-image: url(../images/icons_48_black.png);
  background-color: #fff !important;
  border: 0px;
  color: #333;
}
.bk-white:hover {
  background-image: url(../images/icons_48_black.png);
  background-color: #fcfced !important;
}
.bk-white > .quantity {
  background-color: #fcfced;
  color: #333;
}
.border-black {
  border: 1px solid #333;
}

.btn.bk-green {
  background-image: inherit;
  border-color: #359d75;
}

.btn.bk-red,
.btn.bk-orange,
.btn.bk-black,
.btn.bk-white,
.btn.bk-lightgray,
.btn.bk-yellow,
.btn.bk-none {
  background-image: inherit;
  border-color: #333;
}

.icon,
.iconb {
  background-image: inherit;
  border-color: #333;
}

.icon-transparent,
.bk-none {
  background-image: url(../images/icons_48_black.png);
  opacity: 0.95;
  background-color: transparent;
  color: #333;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  -moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}
.icon-transparent:hover,
.bk-none:hover {
  opacity: 1;
  background-color: transparent;
  color: #000;
}

/* fine gestione colori icone */

/* gestione personalizzazione colori tasti hover */
.btn_text,
.btn_text:hover {
  background-image: none;
}

.icons.text-white,
.button.text-white,
.subicon.text-white {
  background-image: url(../images/icons_48.png);
  color: #fff;
}
.icons.text-lightgray,
.button.text-lightgray,
.subicon.text-lightgray {
  background-image: url(../images/icons_48_lightgray.png) !important;
  color: #666;
}
.icons.text-black,
.button.text-black,
.subicon.text-black {
  background-image: url(../images/icons_48_black.png) !important;
  color: #333;
}
.icons.text-red,
.button.text-red,
.subicon.text-red {
  background-image: url(../images/icons_48_red.png) !important;
  color: #ea1515;
}
.icons.text-yellow,
.button.text-yellow,
.subicon.text-yellow {
  background-image: url(../images/icons_48_yellow.png) !important;
  color: #ffde16;
}
.icons.text-green,
.button.text-green,
.subicon.text-green {
  background-image: url(../images/icons_48_green.png) !important;
  color: #00ca80;
}
.icons.text-blue,
.button.text-blue,
.subicon.text-blue {
  background-image: url(../images/icons_48_blue.png) !important;
  color: #4aa7ec;
}

a.button:hover {
  background-color: #9189803d;
}
